

.scroll-down-arrow {
  width: 50px;
  height: 50px;
  border-radius: 30px;
  text-align: center;
  background-color: var(--custom-black);
  opacity: 0.8;
  position: fixed;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 34px;
  cursor: pointer;
  transition: transform 0.3s ease, opacity 0.3s ease;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
}

.scroll-down-arrow:hover {
  transform: translateX(-50%) scale(1.2);
  font-weight: bold;
}

.show-arrow {
  opacity: 1;
  visibility: visible;
}

@media 
  screen and (max-width: 1350px), 
  screen and (max-height: 700px) {
  .scroll-down-arrow {
    visibility: hidden;
  }
}